Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 18.07.2011
Published:18.07.2011
Source:
SecurityVulns ID:11795
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:CHYRP : Chyrp 2.1
 TINYBROWSER : TinyBrowser 1.42
Original documentdocumentMustLive, Multiple CSRF and XSS vulnerabilities in ADSL modem Callisto 821+ (18.07.2011)
 documentMustLive, Code Execution уязвимости в TinyBrowser (18.07.2011)
 documentAndrea Barisani, [oCERT-2011-001] Chyrp input sanitization errors (18.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod